<?php
  
FOREACH (ARRAY('config', 'connect', 'users') AS $connect) {
  
  INCLUDE_ONCE ("../../../system/connections/global/$connect.php"); 
  
}

ACCESS('users');

IF (AJAX() == TRUE){
  
  ?><script src="/system/AJAX/form.js"></script><?
  
  ECHO "<form method='post' class='form' action='/id".$user['ID']."'>";
  
  ECHO "<b>".LG('Введите содержание')."</b> (".LG('до 150 символов')."):<br />";
  HTML::TEXTAREA(TEXT_ABSOLUTE($settings['STATUS']), 'message', 'Введите содержание', NULL, 'form-control-100');
  
  ECHO "<br />";
  
  HTML::BUTTON('btn-big ajax-button', 'ok', 'save', 'Сохранить изменения');
  
  ECHO "</form>";
  
}ELSE{
  
  REDIRECT('/index');

}
  
?>